Project

Profile

Help

Verification Required

Apply Clear

# Project Tracker Status Priority Severity Subject Author Assignee
  2.6.0 106 Collapse all/Expand all
543 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium When httpd fails to start, it tells users they probably haven't run pulp-manage-db rbarlow amacdona@redhat.com Actions
491 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium --summary option on repo list causes an error igulina@redhat.com amacdona@redhat.com Actions
481 Pulp Issue CLOSED - CURRENTRELEASE Normal 1. Low Retrieving consumer history for a consumer that doesn't exist results in a 200 OK jcline@redhat.com amacdona@redhat.com Actions
407 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium Needs better error handling when the specified relative-url is already used for another repo pthomas@redhat.com amacdona@redhat.com Actions
396 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium Permission grant does not work when trailing slash is missing skarmark@redhat.com amacdona@redhat.com Actions
693 Pulp Issue CLOSED - CURRENTRELEASE Normal 3. High close access to old docs and add support of pulp versions to new docs igulina@redhat.com bmbouter Actions
690 Pulp Issue CLOSED - CURRENTRELEASE Normal 1. Low Incorrect release note formatting in 2.6.0 "REST API changes section" bmbouter bmbouter Actions
610 Pulp Issue CLOSED - CURRENTRELEASE Normal 1. Low Config files should state default behavior amacdona@redhat.com bmbouter Actions
569 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium Update "No Available Workers" docs in troubleshooting guide bmbouter bmbouter Actions
533 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium TaskStatus.queue attribute should be renamed to TaskStatus.worker_name bmbouter bmbouter Actions
525 Pulp Issue CLOSED - CURRENTRELEASE Normal 3. High "PreconditionFailed: Queue.declare: (406) PRECONDITION_FAILED - parameters for queue 'reserved_resource_worker-0@fqdn.dq' in vhost '/' not equivalent" when using RabbitMQ neoice@neoice.net bmbouter Actions
508 Pulp Issue CLOSED - CURRENTRELEASE Normal 1. Low Pulp selinux unecessarily specifies semanage port statements bmbouter bmbouter Actions
472 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium Qpid High Availability cannot be installed on EL6 bmbouter bmbouter Actions
801 Pulp Story CLOSED - CURRENTRELEASE Normal As a user, I can use the pulp API to check on the status of my Pulp deployment cduryee cduryee Actions
529 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium 'NoneType' object has no attribute 'closed'" in <bound method UnitWriter.__del__ of <pulp_node.manifest.UnitWriter object at 0x2f6c750>> rbarlow cduryee Actions
516 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium Updating a sync plan's frequency does not seem to affect future syncs jsherril@redhat.com cduryee Actions
501 Pulp Issue CLOSED - CURRENTRELEASE Normal 3. High Pulp should fail to start if the Mongo Connection doesn't meet the minimum version requirement rbarlow cduryee Actions
492 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium pulp-manage-db exists with 0 even when it crashes inecas@redhat.com cduryee Actions
399 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium Add to 'update role' section that it is possible to update permissions field ipanova@redhat.com cduryee Actions
161 Pulp Story CLOSED - CURRENTRELEASE Normal [RFE] Add version info to the status API call lzap@redhat.com cduryee Actions
262 Pulp Story CLOSED - CURRENTRELEASE Normal [RFE] Define API call to search for a package in all the consumers contact@andreagiardini.com contact@andreagiardini.com Actions
792 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium upgrade for 2.5->2.6 does not specify that you need to run pulp-manage-db pthomas@redhat.com dkliban@redhat.com Actions
791 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium Bugs Fixed in 2.6 is listed in 2 places in the release notes pthomas@redhat.com dkliban@redhat.com Actions
628 Pulp Issue CLOSED - CURRENTRELEASE Normal 3. High 2.5.X -> 2.6.0 upgrade causes traceback bmbouter dkliban@redhat.com Actions
373 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium cli does not display any errors when the --export-dir does not exist or don't have the right permissions pthomas@redhat.com dkliban@redhat.com Actions
(7626-7650/8435) Per page: 25, 50, 100

Also available in: Atom CSV PDF

Please register to add an issue